.sms-steps {
    padding: 90px 0 20px;
}

.sms-steps.sms-steps-style-2 {
    padding: 0px 0 20px;
}

.sms-steps h3 {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
    text-align: center;
}

.sms-steps h3 span {
    color: #EA394F;
}

.sms-steps .subtitle {
    font: 400 24px / 30px "Manrope";
    margin: 0 auto 35px;
    color: #949494;
    display: block;
    text-align: center;
}

.sms-steps-box {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 50px;
    background: #F6F6F8;
    padding: 30px;
    border-radius: 30px;
    border: 1px solid #ECEDF0;
}
.sms-steps-style-2 .sms-steps-box {
    padding: 0;
    width: 1176px;
    margin: 50px auto 0;
}
.sms-steps-style-2 .sms-steps-right {
    padding: 30px 30px 30px 0;
}
.sms-steps-style-2 .sms-steps-number {
    color: #000;
    background: #fbd0d6;
    border: 1px solid #fbd0d6;
}
.sms-steps-btn .btn_small {
    padding: 17px 31px
}
.sms-steps-style-2 .sms-steps-btn {
    text-align: center;
    padding-top: 42px;
}
.sms-steps-style-2 .sms-steps-item {
    margin-bottom: 20px;
}
.sms-steps-style-2 .sms-steps-arrow {
    width: 24px;
    height: 24px;
    top: 17px;
}
.sms-steps-style-2 .sms-steps-item_header {
    padding: 16px 15px;
}
.sms-steps-left {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('https://unitalk.cloud/wp-content/uploads/2025/04/sms-steps-bg.jpg') no-repeat center/cover;
    border-radius: 18px;
    min-height: 634px;
}
.sms-steps-style-2 .sms-steps-left {
    background: url('https://unitalk.cloud/wp-content/uploads/2025/05/illustration1.png') no-repeat center/cover;
    min-height: 828px;
    border-radius: 18px 0 0 18px;
}
.sms-steps-style-3 .sms-steps-left {
    background: url('https://unitalk.cloud/wp-content/uploads/2025/07/illustration3.png') no-repeat center/cover;
    min-height: 768px;
    border-radius: 18px 0 0 18px;
}
.sms-steps-style-3 .sms-steps-box {
    padding: 0px;
    background: #fff;
    width: 1178px;
    margin-left: auto;
    margin-right: auto;
}
.sms-steps-style-3 .sms-steps-item {
    border: 1px solid #EBEBEB;
    margin-bottom: 20px;
}
.sms-steps-style-3 .btn_small {
    margin: 40px auto 0;
    width: 200px;
    display: flex;
    border-radius: 30px;
    padding: 20px 10px;
}
.sms-steps-style-3 .sms-steps-number {
    border: 1px solid #e9e9e9;
    color: #000000;
    border-radius: 50%;
    background: #e9e9e9;
}
.sms-steps-style-3 .sms-steps-arrow {
    width: 24px;
    height: 24px;
}
.sms-steps-style-3 .sms-steps-item_content p {
    font: 400 16px / 20px "Manrope";
}
.sms-steps-style-3 .sms-steps-item.active {
    border: 1px solid #ebebeb;
}
.sms-steps-style-3 .sms-steps-right {
    padding: 30px 30px 30px 0;
}
.sms-steps-style-2 .sms-steps-left .images {
    display: none;
}
.sms-steps-right {
    width: 50%;
}

.sms-steps-item {
    border: 1px solid #E8E8E8;
    margin-bottom: 7px;
    border-radius: 10px;
    overflow: hidden;
    transition: .4s;
}

.sms-steps-item_header {
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 13px 15px;
    background: #fff;
    transition: background 0.3s;
    position: relative;
}

.sms-steps-title {
    font: 700 18px / 27px "Manrope";
    padding-left: 25px;
    padding-right: 25px;
    color: #292424;
}

.sms-steps-number {
    font: 600 18px / 28px "Manrope";
    border: 1px solid #F04259;
    color: #F04259;
    border-radius: 50%;
    width: 32px;
    min-width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .4s;
}

.sms-steps-arrow {
    width: 16px;
    height: 16px;
    background: url('https://unitalk.cloud/wp-content/uploads/2025/04/sms-arr.svg') no-repeat center;
    background-size: contain;
    transition: transform 0.3s;
    position: absolute;
    top: 18px;
    right: 15px;
}

.sms-steps-item.active .sms-steps-arrow {
    transform: rotate(180deg);
}

.sms-steps-item.active .sms-steps-number {
    background: #F04259;
    color: #fff;
}

.sms-steps-item.active {
    border: 1px solid #F04259;
}

.sms-steps-item_content {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.5s ease-out;
    background: #fff;
}
.sms-steps-item_content p {
    font: 600 16px / 20px "Manrope";
}
.sms-steps-style-2 .sms-steps-item_content p {
    font: 400 16px / 20px "Manrope";
}
.sms-steps-item_content ul {
    list-style-type: disc;
    font: 600 16px / 20px "Manrope";
    padding-left: 20px;
}
.sms-steps-item_content ul ul {
    list-style-type: circle;
}
.sms-steps-item_content span {
    margin-top: 12px;
    color: #F04259;
    display: inline-block;
}
.sms-steps-item_content>div {
    padding: 5px 17px 15px;
}

.sms-steps-item.active .sms-steps-item_content {
    max-height: 500px;
}

.sms-steps-left .images {
    position: relative;
}

.sms-steps-left .image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transform: scale(0.85);
    transition: opacity 0.7s, transform 0.7s;
    width: 100%;
    height: 100%;
}

.sms-steps-left .image img {
    width: 100%;
    height: auto;
    display: block;
}

.sms-steps-left .image.active {
    opacity: 1;
    transform: scale(1);
    position: relative;
}
.sms-stepsю.sms-steps-style-2 {
    padding: 0px 0 100px;
}

@media (max-width: 1250px) {
    .sms-steps-style-2 .sms-steps-box,
    .sms-steps-style-3 .sms-steps-box {
        width: 925px;
    }
    .sms-steps-style-2 .sms-steps-title {
        font: 700 16px / 26px "Manrope";
    }
    .sms-steps-style-2 .sms-steps-left {
        background-position: 60% 100%;
    }
}
@media (max-width: 1200px) {
    .sms-steps-title {
        padding-left: 15px;
    }
}
@media (max-width: 991px) {
    .sms-steps-style-2 .sms-steps-btn {
        padding-top: 12px;
    }
    .sms-steps-style-2 .sms-steps-box,
    .sms-steps-style-3 .sms-steps-box {
        width: 500px;
    }
    .sms-steps-style-2 .sms-steps-left {
        display: none;
    }
    .sms-steps-style-2 .sms-steps-right {
        padding: 30px;
    }
    .sms-steps h3 {
        font: 800 28px / 34px "Manrope";
    }
    .sms-steps .subtitle {
        font: 400 16px / 24px "Manrope";
        color: #222;
    }
    .sms-steps-box {
        flex-direction: column-reverse;
    }
    .sms-steps-left {
        width: 100%;
    }
    .sms-steps-right {
        width: 100%;
    }
    .sms-steps-left {
        min-height: auto;
        padding: 50px;
    }
    .sms-steps {
        padding: 40px 0 20px;
    }
    .sms-steps-style-3 .sms-steps-right {
        padding: 20px;
    }
    .sms-steps-style-3 .sms-steps-left {
        border-radius: 0 0 18px 18px;
        min-height: auto;
    }
}
@media (max-width: 767px) {
    .sms-steps {
        padding: 20px 0 0;
    }
    .sms-steps-box {
        margin-top: 10px;
        padding: 7px;
    }
    .sms-steps-item {
        border-radius: 24px;
    }
    .sms-steps-title {
        font: 700 17px / 23px "Manrope";
    }
    .sms-steps-arrow {
        top: calc(50% - 8px);
    }
    .sms-steps-style-2 .sms-steps-box,
    .sms-steps-style-3 .sms-steps-box {
        width: 100%;
        border-radius: 20px
    }
    .sms-steps-style-2 .sms-steps-item {
        border-radius: 12px;
    }
    .sms-steps-style-2 .sms-steps-right {
        padding: 20px;
    }
    .sms-steps-style-2 .sms-steps-title {
        font: 700 14px / 26px "Manrope";
    }
    .sms-steps-style-2 .sms-steps-btn {
        padding-top: 4px;
        padding-bottom: 4px;
    }
    .sms-steps-style-3 .btn_small {
        padding: 20px 30px;
    }
}
@media (max-width: 450px) {
    .sms-steps-style-2 .sms-steps-item_header {
        padding: 16px 35px 16px 15px;
    }
    .sms-steps-style-2 .sms-steps-title {
        font: 600 14px / 22px "Manrope";
    }
    .sms-steps-arrow {
        right: 10px;
    }
    .sms-steps-title {
        font: 700 14px / 27px "Manrope";
    }
    .sms-steps-item_content ul {
        font: 600 14px / 20px "Manrope";
    }
    .sms-steps-item_content p {
        font: 600 14px / 20px "Manrope";
    }
    .sms-steps-number {
        font: 600 15px / 28px "Manrope";
        width: 28px;
        height: 28px;
    }
    .sms-steps-item_header {
        padding: 13px 13px;
    }
    .sms-steps-title {
        padding-left: 10px;
    }
    .sms-steps-style-3 .sms-steps-item_content p {
        font: 400 14px / 20px "Manrope";
    }
}
@media (max-width: 400px) {
    .sms-steps-title {
        font: 700 13px / 19px "Manrope";
    }
}